﻿@font-face {
  font-family: 'Glyphicons Machines';

  src: url('../fonts/glyphicons-glassbox.woff') format('woff'), url('../fonts/glyphicons-glassbox.otf') format('truetype');
}

.machineicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Machines';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size:24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.machineicon-btnfix{
    padding-top:2px;
    padding-bottom:2px;
}

.machineicon-engine:before{
     content: "\e000";
}
.machineicon-helicopter:before {
    content: "\e001";
}

.machineicon-pickup:before {
    content: "\e002";
}

.machineicon-bus:before {
    content: "\e003";
}

.machineicon-train:before {
    content: "\e004";
}

.machineicon-bulldozer:before {
    content: "\e005";
}

.machineicon-digger:before {
    content: "\e006";
}

.machineicon-roller:before {
    content: "\e007";
}

.machineicon-dump-truck:before {
    content: "\e008";
}
.machineicon-truck:before {
    content: "\e009";
}
.machineicon-fuel-truck:before {
    content: "\e010";
}
.machineicon-forklift:before {
    content: "\e012";
}
.machineicon-suv:before {
    content: "\e013";
}
.machineicon-car:before {
    content: "\e014";
}
.machineicon-motorbike:before {
    content: "\e015";
}
.machineicon-caravan:before {
    content: "\e016";
}
.machineicon-tractor:before {
    content: "\e017";
}
.machineicon-fire-engine:before {
    content: "\e018";
}

.machineicon-bicycle:before {
    content: "\e019";
}

.machineicon-scooter:before {
    content: "\e020";
}

.machineicon-airplane:before {
    content: "\e021";
}

.machineicon-cargo-ship:before {
    content: "\e022";
}
.machineicon-cruise-liner:before {
    content: "\e023";
}
.machineicon-speed-boat:before {
    content: "\e024";
}
.machineicon-rocket:before {
    content: "\e025";
}
.machineicon-robot:before {
    content: "\e026";
}
.machineicon-alarm:before {
    content: "\e087";
}